Рекомендация Debian по безопасности

DSA-2771-1 nas -- несколько уязвимостей

Дата сообщения:
09.10.2013
Затронутые пакеты:
nas
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2013-4256, CVE-2013-4257, CVE-2013-4258.
Более подробная информация:

Хамид Замани обнаружил многочисленные проблемы безопасности (переполнения буфера, уязвимости форматирования строки и отсутствие очистки ввода), которые могут приводить к выполнению произвольного кода.

В предыдущем стабильном выпуске (squeeze) эти проблемы были исправлены в версии 1.9.2-4squeeze1.

В стабильном выпуске (wheezy) эти проблемы были исправлены в версии 1.9.3-5wheezy1.

В тестируемом выпуске (jessie) эти проблемы были исправлены в верси 1.9.3-6.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 1.9.3-6.

Мы рекомендуем вам обновить ваши пакеты nas.